{% set CodiceModulo = "DEN_SUP_DOM" %}
{% set Urn = "document:c_b910:denuncia.superfici.tari.utenze.domestiche;comunicazione" %}
{% set Urn_procedimento = "" %}
{% set allegati=[
{ "codice":"DAE-CDI",
  "urn":"document:s_italia:generale;documento.identita;documentazione",
  "descrizione_tabella_allegati":"copia del documento di identità",
  "annotazioni_tabella_allegati":"(da allegare se il modulo è sottoscritto con firma autografa)",
  "descrizione_meta":"", 
  "filename":"Documento identita",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"",
  "dynamic_check":"",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn" 
}
]%}
{% set campi_firma = [
  {
    "campi_firma" : "Primario_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}
<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn=""
sub_urn_list=""
uo_globo_list=""
descrizione="Denuncia superfici ai fini dell'applicazione della tassa per la raccolta e lo smaltimento dei rifiuti solidi urbani per utenze domestiche"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.0|01/01/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
   <meta codice_allegato="{{ allegato['codice'] }}"
    urn_allegato="{{ allegato['urn'] }}"
    descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
    filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
    firmatari="{{ allegato['firmatari'] }}"
    firmatari_label="{{ allegato['firmatari_label'] }}"
    firmato="{{ allegato['firmato'] }}"
    name="GLOBO_allegato"
    numero="{{ allegato['numero'] }}"
    dimensione_massima="{{ allegato['dimensione'] }}"
    obbligatorio="DINAMICO"
    tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="NO"
name="GLOBO_allegato"
numero="0"
dimensione_massima="15"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %} Denuncia superfici ai fini dell'applicazione della tassa per la raccolta e lo smaltimento dei rifiuti solidi urbani per utenze domestiche {% endblock title %}

{% block content %}

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - Denuncia superfici ai fini dell'applicazione della tassa per la raccolta e lo smaltimento dei rifiuti solidi urbani per utenze domestiche'"/>

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<div class="container">
  <div class="title-1"> Denuncia superfici ai fini dell'applicazione della tassa per la raccolta e lo smaltimento dei rifiuti solidi urbani per utenze domestiche </div>
  <div class="title-2"> Ai sensi dell'articolo 1 della Legge 27/12/2013, n. 147 e del Regolamento comunale </div>
</div>

<!-- Per il precaricamento del profilo utente settare campi_readonly = 'readonly'
     Nelle anagrafiche del minore settare onceonly = 'true' -->
<input id="Primario_DatiPersonaObbligatori" name="Primario_DatiPersonaObbligatori" type="hidden" value="SI" dynamic_check="true"/>
<input id="Primario_Titolo" name="Primario_Titolo" type="hidden" value="Richiedente"/>
<input id="Primario_Ruolo" name="Primario_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica( prefix="Primario", 
                              intestazione="Il sottoscritto", 
                              visibility_intestazione="visibility:visibility", 
                              visibility_residenza="visibility:visibility", 
                              visibility_mail="mail_ordinaria", 
                              cf_obbligatorio="true", 
                              pec_obbligatoria ="false", 
                              campi_readonly="", 
                              mailordinaria_obbligatoria="false", 
                              visibility_domicilio="display:none", 
                              visibility_datanascita="visibility:visibility", 
                              onceonly="false")}}

<div class="space-1"></div>
{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}
<div class="space-1"></div>



{{ utils.Dichiara_445() }}

<div class="container">
  <div class="paragraph text-justify"> di iniziare l'occupazione/detenzione a decorrere dal giorno: </div>
</div>


<div class="container border bg-light">
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-12">
      <label for="Parametri_Data"> Data inizio occupazione </label>
      <input class="form-control" id="Parametri_Data" name="Parametri_Data" label="Data inizio occupazione" format="date">
    </div>
  </div>
</div>



<div class="container">
  <div class="paragraph text-justify"> dei seguenti immobili siti: </div>
</div>


<div class="container border bg-light">
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-3">
      <label for="Parametri_Provincia"> Provincia </label>
      <input class="form-control" id="Parametri_Provincia" name="Parametri_Provincia" label="Provincia">
    </div>
    <div class="form-group col-lg-2">
      <label for="Parametri_Comunare"> Comune </label>
      <input class="form-control" id="Parametri_Comunare" name="Parametri_Comunare" label="Comune">
    </div>
    <div class="form-group col-lg-3">
      <label for="Parametri_Indirizzo"> Indirizzo </label>
      <input class="form-control" id="Parametri_Indirizzo" name="Parametri_Indirizzo" label="Indirizzo">
    </div>
    <div class="form-group col-lg-2">
      <label for="Parametri_Civico"> Civico </label>
      <input class="form-control" id="Parametri_Civico" name="Parametri_Civico" label="Civico">
    </div>
    <div class="form-group col-lg-2">
      <label for="Parametri_CAP"> CAP </label>
      <input class="form-control" id="Parametri_CAP" name="Parametri_CAP" label="CAP" format="number">
    </div>
  </div>
</div>
<globo_salto_pagina></globo_salto_pagina>

<div class="container border bg-light">
  <div class="form-check indent-1">
    <div id="Tassonomia_Superficie" name="Tassonomia_Superficie" label="Superficie" mandatory_enabled="true"></div>
    <input class="form-check-input" id="Tassonomia_Superficie1" name="Tassonomia_Superficie" type="radio" value="1">
    <label class="form-check-label text-justify" for="Tassonomia_Superficie1"> abitazione (superficie calpestabile) </label>
  </div>
  <div class="form-row" mandatory_enabled="#Tassonomia_Superficie1.checked()">
    <div class="form-group col-lg-2">
      <div class="form-check indent-2">
        <label for="Parametri_Categoria"> Categoria </label>
        <input class="form-control" id="Parametri_Categoria" name="Parametri_Categoria" label="Categoria">
      </div>
    </div>
    <div class="form-group col-lg-2">
      <label for="Parametri_Sezione"> Sezione </label>
      <input class="form-control" id="Parametri_Sezione" name="Parametri_Sezione" label="Sezione">
    </div>
    <div class="form-group col-lg-2">
      <label for="Parametri_Foglio"> Foglio </label>
      <input class="form-control" id="Parametri_Foglio" name="Parametri_Foglio" label="Foglio">
    </div>
    <div class="form-group col-lg-2">
      <label for="Parametri_Mappale"> Mappale </label>
      <input class="form-control" id="Parametri_Mappale" name="Parametri_Mappale" label="Mappale">
    </div>
    <div class="form-group col-lg-2">
      <label for="Parametri_Subalterno"> Subalterno </label>
      <input class="form-control" id="Parametri_Subalterno" name="Parametri_Subalterno" label="Subalterno">
    </div>
    <div class="form-group col-lg-2">
      <label for="Parametri_Superficiale"> Superficie </label>
      <input class="form-control" id="Parametri_Superficiale" name="Parametri_Superficiale" label="Superficie">
    </div>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" id="Tassonomia_Superficie2" name="Tassonomia_Superficie" type="radio" value="2">
    <label class="form-check-label text-justify" for="Tassonomia_Superficie2"> box/stage </label>
  </div>
  <div class="form-row" mandatory_enabled="#Tassonomia_Superficie2.checked()">
    <div class="form-group col-lg-2">
      <div class="form-check indent-2">
        <label for="Parametri_Categoria2"> Categoria </label>
        <input class="form-control" id="Parametri_Categoria2" name="Parametri_Categoria2" label="Categoria">
      </div>
    </div>
    <div class="form-group col-lg-2">
      <label for="Parametri_Sezione2"> Sezione </label>
      <input class="form-control" id="Parametri_Sezione2" name="Parametri_Sezione2" label="Sezione">
    </div>
    <div class="form-group col-lg-2">
      <label for="Parametri_Foglio2"> Foglio </label>
      <input class="form-control" id="Parametri_Foglio2" name="Parametri_Foglio2" label="Foglio">
    </div>
    <div class="form-group col-lg-2">
      <label for="Parametri_Mappale2"> Mappale </label>
      <input class="form-control" id="Parametri_Mappale2" name="Parametri_Mappale2" label="Mappale">
    </div>
    <div class="form-group col-lg-2">
      <label for="Parametri_Subalterno2"> Subalterno </label>
      <input class="form-control" id="Parametri_Subalterno2" name="Parametri_Subalterno2" label="Subalterno">
    </div>
    <div class="form-group col-lg-2">
      <label for="Parametri_Superficiale2"> Superficie </label>
      <input class="form-control" id="Parametri_Superficiale2" name="Parametri_Superficiale2" label="Superficie">
    </div>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" id="Tassonomia_Superficie3" name="Tassonomia_Superficie" type="radio" value="3">
    <label class="form-check-label text-justify" for="Tassonomia_Superficie3"> altra tipologia </label>
  </div>
  <div class="form-row" mandatory_enabled="#Tassonomia_Superficie3.checked()">
    <div class="form-group col-lg-12">
      <div class="form-check indent-2">
        <label for="Parametri_Locali"> Specificare locali </label>
        <input class="form-control" id="Parametri_Locali" name="Parametri_Locali" label="Specificare locali">
      </div>
    </div>
  </div>
  <div class="form-row" mandatory_enabled="#Tassonomia_Superficie3.checked()">
    <div class="form-group col-lg-2">
      <div class="form-check indent-2">
        <label for="Parametri_Categoria3"> Categoria </label>
        <input class="form-control" id="Parametri_Categoria3" name="Parametri_Categoria3" label="Categoria">
      </div>
    </div>
    <div class="form-group col-lg-2">
      <label for="Parametri_Sezione3"> Sezione </label>
      <input class="form-control" id="Parametri_Sezione3" name="Parametri_Sezione3" label="Sezione">
    </div>
    <div class="form-group col-lg-2">
      <label for="Parametri_Foglio3"> Foglio </label>
      <input class="form-control" id="Parametri_Foglio3" name="Parametri_Foglio3" label="Foglio">
    </div>
    <div class="form-group col-lg-2">
      <label for="Parametri_Mappale3"> Mappale </label>
      <input class="form-control" id="Parametri_Mappale3" name="Parametri_Mappale3" label="Mappale">
    </div>
    <div class="form-group col-lg-2">
      <label for="Parametri_Subalterno3"> Subalterno </label>
      <input class="form-control" id="Parametri_Subalterno3" name="Parametri_Subalterno3" label="Subalterno">
    </div>
    <div class="form-group col-lg-2">
      <label for="Parametri_Superficiale3"> Superficie </label>
      <input class="form-control" id="Parametri_Superficiale3" name="Parametri_Superficiale3" label="Superficie">
    </div>
  </div>
</div>
<div class="space-1"></div>


<div class="container">
  <div class="paragraph text-justify"> che i suddetti immobili sono occupati a titolo di </div>
</div>



<div class="container border bg-light">
  <div class="form-check indent-1">
    <div id="Tassonomia_Immobili" name="Tassonomia_Immobili" label="i suddetti immobili sono occupati a titolo di" mandatory_enabled="true"></div>
    <input class="form-check-input" id="Tassonomia_Immobili1" name="Tassonomia_Immobili" type="radio" value="1">
    <label class="form-check-label text-justify" for="Tassonomia_Immobili1"> proprietà </label>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" id="Tassonomia_Immobili2" name="Tassonomia_Immobili" type="radio" value="2">
    <label class="form-check-label text-justify" for="Tassonomia_Immobili2"> locazione </label>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" id="Tassonomia_Immobili3" name="Tassonomia_Immobili" type="radio" value="3">
    <label class="form-check-label text-justify" for="Tassonomia_Immobili3"> comodato </label>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" id="Tassonomia_Immobili4" name="Tassonomia_Immobili" type="radio" value="4">
    <label class="form-check-label text-justify" for="Tassonomia_Immobili4"> altro uso </label>
  </div>
  <div class="form-row" mandatory_enabled="#Tassonomia_Immobili4.checked()">
    <div class="form-group col-lg-12">
      <div class="form-check indent-2">
        <label for="Parametri_Uso"> Specificare </label>
        <input class="form-control" id="Parametri_Uso" name="Parametri_Uso" label="Specificare">
      </div>
    </div>
  </div>
</div>

<div class="space-1"></div>



<!-- proprietario -->
<div class="container border bg-light">
  <div class="form-check indent-1">
    <input class="form-check-input" id="Proprietario_DatiPersonaObbligatori" name="Proprietario_DatiPersonaObbligatori" type="checkbox" value="SI" style='pd4ml-display: none;'>
    <label class="form-check-label title" for="Proprietario_DatiPersonaObbligatori"> il cui proprietario è <div class="space-0"></div><span class="infoes"> (sezione da compilare solo se il proprietario è diverso dal dichiarante) </span> </label>
  </div>
  <div class="form-check indent-1">
    <div mandatory_enabled="#Proprietario_DatiPersonaObbligatori.checked()" label="Proprietario" id="Proprietario"></div>
    <input class="form-check-input" id="Proprietario1" name="Proprietario" type="radio" value="1">
    <label class="form-check-label title" for="Proprietario1"> soggetto fisico </label>
  </div>
  <input id="AventeTitolo2_Titolo" name="AventeTitolo2_Titolo" type="hidden" value="Proprietario"/>
  <input id="AventeTitolo2_Ruolo" name="AventeTitolo2_Ruolo" type="hidden" value="Proprietario"/>
  {{ anagrafica.persona_fisica_indentata_responsive(prefix='AventeTitolo2', 
                                         intestazione="Il sottoscritto", 
                                         mandatory_enabled="#Proprietario1.checked()", 
                                         visibility_intestazione="visibility:visibility", 
                                         visibility_residenza="visibility:visibility", 
                                         visibility_mail="display:none", 
                                         cf_obbligatorio="true", 
                                         pec_obbligatoria ="false", 
                                         mailordinaria_obbligatoria="false", 
                                         visibility_domicilio="display:none", 
                                         visibility_datanascita="visibility:visibility", 
                                         style_border="")}}
  <div class="form-check indent-1">
    <input class="form-check-input" id="Proprietario2" name="Proprietario" type="radio" value="2">
    <label class="form-check-label title" for="Proprietario2"> soggetto giuridico </label>
  </div>
  {{ anagrafica.societa_senza_richiedente_indentata_responsive(prefix='AventeTitolo3', 
                                                        Solo1="Proprietario", 
                                                        visibility_mail="display:none", 
                                                        pec_obbligatoria="true", 
                                                        mandatory_enabled="#Proprietario2.checked()",
                                                        cciaa="false")}}
</div>



<div class="container">
  <div class="paragraph text-justify"> che il proprio nucleo familiare i compone di </div>
</div>


<div class="container border bg-light">
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-12">
      <label for="Parametri_Componenti"> Numero componenti </label>
      <input class="form-control" id="Parametri_Componenti" name="Parametri_Componenti" label="Numero componenti">
    </div>
  </div>
</div>

<globo_salto_pagina></globo_salto_pagina>

<div class="container">
  <div class="title-3"> DICHIARA INOLTRE </div>
</div>

<div class="container border bg-light">
  <div class="form-check indent-1">
    <div id="Tassonomia_Tributi" name="Tassonomia_Tributi" label="Dichiara inoltre" mandatory_enabled="true"></div>
    <input class="form-check-input" group="Tassonomia_Tributi" id="Tassonomia_Tributi1" name="Tassonomia_Tributi1" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_Tributi1"> di autorizzare l’Ufficio Tributi del Comune di Casalpusterlengo ad inviarmi, tramite e-mail, comunicazioni inerenti tutto quanto concerne la mia posizione riguardo alla TARI (estratti conto situazione immobiliare, avvisi di pagamento TARI, solleciti, modelli F24 di pagamento, comunicazioni varie, ecc…) per i quali non si necessita di apposita notifica. Il sottoscritto si impegna, al ricevimento delle comunicazioni da parte del Comune, ad inviare conferma di lettura del messaggio </label>
  </div>
</div>


<div class="space-1"></div>

{{ utils.eventuali_annotazioni()}}

<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  {% for allegato in allegati %}
  <div class="form-check indent-1">
    {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
    <input class="form-check-input" id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %}>
    <label class="form-check-label text-justify" for="{{ allegato['codice'] }}"> {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %} <div class="space-0"></div> <span class="infoes"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span></label>{% endif %}
  </div>
  {% endfor %}
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label text-justify" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" type="text" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="3">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<div class="space-1"></div>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" type="hidden" value="" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}